Subject: bug#5750: SIGSEGV during build (nextstep build)

From: Alan Third <[email-masked]>
Date: Tue, 17 May 2016 20:15:55 +0100

Martin Dietze <[email-masked]> writes:

> When building emacs.app from the bazaar trunk (pulled today)
> with `--with-ns' the build aborts due to SIGSEGVs while
> compiling lisp files. Here's the stacktrace:
<snip>
> Build environment: 
>
> % uname -a
> Linux Paola 2.6.32-3-686 #1 SMP Thu Feb 25 06:14:20 UTC 2010 i686 GNU/Linux

Hi, sorry nobody got back to you about this before. I think that we'll
really struggle to get to the bottom of this now. The NextStep port does
build on Linux, however if it's something specific to that build
environment I doubt we'll be able to duplicate it any more.

I'm going to close this bug, but if you're still seeing this problem let
us know and we'll re-open it.
-- 
Alan Third